local json=require "json"
function LuaDealdata(data)
	local finishdata = {}
	if data.a_key ~= nil then
		local tabdata =	json.decode(data.a_key)
		if tabdata ~= nil then
			for index,v in pairs(tabdata) do 		 
				for k,vv in pairs(v) do 
					if k == "key" then  
						for i,val in pairs(vv) do
							table.insert(finishdata,index,val.."|")
						end
					end
				end
			end
		end
	end
	return finishdata
end

